# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'puntospoint/version'

Gem::Specification.new do |spec|
  spec.name          = 'puntospoint'
  spec.version       = Puntospoint::VERSION
  spec.authors       = ['Ignacio Gajardo R.']
  spec.email         = ['ignacio.gajardo@junta.cl']
  spec.summary       = %q{Ruby wrapper for Puntos point api.}
  spec.description   = %q{Wrapper built over savon to use Puntos Point api.}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_runtime_dependency 'savon', '~> 2.3.0'

  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
end
